body {
  font-family: 'Open Sans', sans-serif;
}

.menu-main-menu-container > ul,
h1,h2,h3,h4,h5,h6 {
	font-family: 'Helvetica', 'Open Sans', sans-serif;
}

.header-blog,
.menu-main-menu-container > ul > li .sub-menu,
.section-row.content ul li:before,
.after-header {
	background-color: #e20909;
}

.header-mobile .slicknav_menu .slicknav_nav,
.slicknav_btn {
	background-color: #e20909 !important;
}

.single article h1,
.site-header .site-branding .logo-text a,
.section-row.content strong,
.section-row .threecolmod p strong,
.section-row h2 {
	color: #e20909;
}

.services-side-menu li a {
	color: #000 !important;
}

.services-side-menu li.current_page_item a,
.services-side-menu li a:hover {
	color: #e20909 !important;
}

.section-row.content a,
.footer-module a:hover {
	color: #e20909;
}

.wpcf7-form input.wpcf7-submit {
	background-color: #000000;
	color: #ffffff;
}

body {
	color: #000;
}

/** OURAUTO HEADER STYLES START **/
	
.site-header {
	background-image: url('');
	background-repeat: no-repeat;
	background-position: left center;
}

.menu-main-menu-container > ul > li .sub-menu li:hover,
.site-header {
	background-color: #ffffff;
	color: #0a0a0a;
}

.site-header .header-module .header-icon a {
	color: #0a0a0a;
}

.site-header .header-module .header-icon a:hover {
	color: #ff0000;
}

	/** OURAUTO HEADER STYLES END **/

/** OURAUTO MENU STYLES START **/
			
/* 
.menu-main-menu-container ul li { width: 20% ; }
*/

.menu-main-menu-container ul li a {
	color: #0a0a0a;
}

.menu-main-menu-container ul li.current-menu-item:after,
.menu-main-menu-container ul li:hover:after {
	background: #0a0a0a;
}

	/** OURAUTO MENU STYLES END **/

/** OURAUTO FOOTER STYLES START **/
			
.site-footer {
	background-color: #ffffff;
	color: #0a0a0a;
}

.site-footer a {
	color: #0a0a0a;
}

.header-module .footer-social a,
.footer-module .footer-social a {
	background-color: #ffffff;
	color: #000000;
}

.header-module .footer-social a:hover,
.footer-module .footer-social a:hover {
	background-color: #c4c4c4;
}

.footer-module a.back-to-top {
	color:  #ffffff;
}

	/** OURAUTO FOOTER STYLES END **/

/*NO SOCIAL*/
.footer-module .footer-social {
	display: none;
}

.footer-module .col:nth-child(4n+2) {
	width: 50%;
}

.header-module .footer-social {
	display: none;
}

.site-header .header-module .header-icon {
	margin-top: 0;
}

.site-header .header-module .header-text {
	margin-top: 0;
  	line-height: 65px;
}

.site-header .header-module .header-text p {
	line-height: 1em;
}

.site-header .header-module .header-text p span {
	font-size: 14px;
  	line-height: 0;
}

.site-header .header-module .header-icon a,
.site-header .header-module .header-text {
	font-size: 22px;
}

@media screen and (max-width: 1023px) {
  .site-header .header-module .header-icon a,
  .site-header .header-module .header-text {
      font-size: 34px;
  }
}

.site-header .site-branding .logo-text a {
	color: #fff;
}

.drop_uploader a {
	color: #9b9b9b !important;
}

/*our MID LOGO*/

@media screen and (max-width: 767px){
  .threecolmod {
  	width: 100% !important;
    margin: 25px 0;
  }
}

@media screen and (max-width: 400px) {
  .site-header .site-branding .site-title a img {
  	max-width: 100%;
  }
}

.site-header .site-branding .site-title a img {
	max-width: 260px;
}

@media screen and (min-width: 1024px) {
  .header-icon {
  	display: none;
  }
}

.site-header .site-branding {
    position: absolute;
    left: 37.5%;
    top: 0;
}

.site-header.sticky .site-branding {
	position: relative;
  	left: auto;
  	top: auto;
}

@media screen and (max-width: 1023px) {
  .site-header .site-branding  {
  	position: relative;
  	left: auto;
  	top: auto;
  }
}

.site-header.version-2 .menu-main-menu-container {
	text-align: center;
    margin-top: 40px;
  	height: 48px;
}

.site-header.version-2 .menu-main-menu-container #menu-main-menu {
	float: none;
    display: inline-block;
}

.site-header.sticky .menu-main-menu-container ul li a {
    line-height: 84px;
}

.site-header.version-2.sticky .menu-main-menu-container {
	margin: 0;
    height: 96px;
}
.site-header.sticky .site-branding {
	margin-top: 25px;
}

.site-header.sticky .site-branding .logo-text a {
	line-height: 0;
}

.site-header.sticky .site-branding .site-title a img {
		max-width: none;
  	max-height: 50px;
}

.header-mobile .slicknav_menu .slicknav_btn {
	top: 0;
}

.ezcol-last p:first-child {
	margin-top: 0;
}

@media screen and (max-width: 1023px) {
  .site-footer img {
    max-width: 240px;
  }
}
